Skip Menu |
 

Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the Attribute-Handlers CPAN distribution.

Report information
The Basics
Id: 44113
Status: resolved
Priority: 0/
Queue: Attribute-Handlers

People
Owner: Nobody in particular
Requestors: wyant [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Unimportant
Broken in: (no value)
Fixed in: (no value)



Subject: v-string in use/require non-portable at t/multi.t line 11.
Download (untitled) / with headers
text/plain 138b
The title pretty much says it. The perldiag entry recommends using a floating-point version (e.g. 5.006_000 instead of v5.6.0). Tom Wyant
Download (untitled) / with headers
text/plain 192b
Hi Tom, thanks for the bug report. I have replaced all vstring occurrances in both docs and code with "use 5.006". This will be in the next Attribute::Handlers release. Best regards, Steffen


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.